/*-----------------------------
         主题色  
     ------------------------------*/
:root {
	--color-primary: #AA0001;
	--color-secondary: #8B0303;
	--color-success: #18a058;
	--color-danger: #d03050;
	--color-warning: #f0a020;
	--color-info: #2080f0;
}

/*-----------------------------
         背景  
     ------------------------------*/
.rbt-page-banner-wrapper {
	position: relative;
}

.rbt-page-banner-wrapper::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1));
	z-index: 1;
}

.rbt-page-banner-wrapper .bg_image {
	background-image: url('../../imgs/bg/bg-01.jpg') !important;
	background-size: cover;
	background-position: center;
}

.rbt-my-account-tab-button a.active,
.rbt-my-account-tab-button a:hover {
	background-color: transparent;
	color: var(--color-primary);
	border-left: 5px solid var(--color-primary);
}

/*-----------------------------
         遮罩类  
     ------------------------------*/
.swiper-overlay {
	position: relative;
	display: block;
	width: 100%;
	height: 750px;
}

.swiper-overlay::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.1));
	z-index: 1;
}

.swiper-overlay img {
	display: block;
	width: 100%;
	height: 750px;
	object-fit: cover;
}


/*-----------------------------
	    导航  
	------------------------------*/
.rbt-transparent-header .rbt-header-top {
	border-top: 5px solid var(--color-warning);
}

.rbt-header-top-2.color-white p {
	opacity: 1;
	text-align: center;
	line-height: 25px;
}

.fancy-menu-text {
	background-color: var(--color-warning);
	width: 150px;
	position: relative;
}

.fancy-menu-text::before {
	content: "";
	position: absolute;
	border-right: var(--color-warning) 25px solid;
	border-bottom: transparent 25px solid;
	right: 100%;
	top: 0;
}

.fancy-menu-text::after {
	content: "";
	position: absolute;
	border-left: var(--color-warning) 25px solid;
	border-bottom: transparent 25px solid;
	left: 100%;
	top: 0;
}


.rbt-header .mainmenu-nav .mainmenu>li>a {
	font-size: 18px;
}

.rbt-header .mainmenu-nav .mainmenu>li:hover>a,
.rbt-header .mainmenu-nav .mainmenu>li.active>a {
	color: var(--color-warning) !important;
}

.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu {
	background-color: var(--color-warning);
	min-width: 160px;
	border-radius: 0;
}

.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu li a {
	color: var(--color-white);
	text-align: center;
}

.rbt-header .mainmenu-nav .mainmenu li.has-dropdown .submenu li a:hover {
	color: var(--color-primary) !important;
	background-color: var(--color-warning);
}



/*-----------------------------
	     轮播图  
	 ------------------------------*/
.rbt-swiper-thumb {
	width: 100%;
	height: 60px;
	position: absolute;
	left: 0;
	transform: translateX(0);
	bottom: 0;
}

.rbt-swiper-thumb .swiper-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
}

.rbt-swiper-thumb .swiper-slide {
	height: 10px;
	width: 10px !important;
	border-radius: 10px;
}

.rbt-swiper-thumb .swiper-slide::after {
	background-color: var(--color-primary);
	opacity: 1;
}

.rbt-swiper-thumb .swiper-slide.swiper-slide-thumb-active::before {
	background: var(--color-warning);
}

.rbt-arrow-between .rbt-swiper-arrow::after {
	border-radius: 0;
}


/* rbt article list */
.rbt-article-list .rbt-article-item {
	display: flex;
	justify-content: space-between;
	line-height: 30px;
	margin: 5px 0;
}

.rbt-article-list .rbt-article-item .rbt-article-title {
	width: calc(100% - 100px);
	font-size: 16px;
	line-height: 30px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-word;
}

.rbt-article-list .rbt-article-item .rbt-article-meta span {
	font-size: 16px;
}

.rbt-article-list .rbt-article-item .rbt-article-meta .rbt-article-time {
	width: 100px;
	font-size: 16px;
}

/* rbt article list 1 */

.rbt-article-list-1 .rbt-article-item {
	margin: 20px 0;
}

.rbt-article-list-1 .rbt-article-item .rbt-article-title {
	-webkit-line-clamp: 2;
	padding: 5px 0;
}

.rbt-article-list-1 .rbt-article-item .rbt-article-meta {
	width: 80px;
}

.rbt-article-list-1 .rbt-article-item .rbt-article-meta span {
	display: block;
	text-align: center;
}

.rbt-article-list-1 .rbt-article-item .rbt-article-meta .rbt-article-month {
	font-size: 16px;
	line-height: 40px;
	background-color: var(--color-primary);
	color: var(--color-white)
}

.rbt-article-list-1 .rbt-article-item .rbt-article-meta .rbt-article-day {
	font-size: 16px;
	background-color: var(--color-border-2);
	color: var(--color-primary);
	line-height: 30px;
}

/* rbt-article-list-2 */

.rbt-article-list-2 .rbt-article-item {
	border-bottom: 1px dashed var(--color-gray);
	margin: 10px 5px;
	padding-bottom: 5px;
}

.rbt-my-account-tab-button a.active,
.rbt-my-account-tab-button a:hover {
	background-image: none;
}

/* rbt-article-list-3 */
.rbt-article-list-3 .rbt-article-item {
	margin: 15px 0;
}

.rbt-article-list-3 .rbt-article-item .rbt-article-title {
	line-height: 25px;
}

.rbt-article-list-3 .rbt-article-item .rbt-article-meta {
	width: 80px;
	/* border: 1px dashed var(--color-primary); */
}

.rbt-article-list-3 .rbt-article-item .rbt-article-meta .rbt-article-month {
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
	background-color: var(--color-gray-light);
	color: var(--color-primary);
	border-bottom: 1px dashed var(--color-primary);
}

.rbt-article-list-3 .rbt-article-item .rbt-article-meta .rbt-article-day {
	font-size: 14px;
	line-height: 20px;
	background-color: var(--color-gray-light);
}